# Проблема централизации

Сколько Вы можете назвать популярных онлайн-сервисов? Наверняка количество не превысит даже пятидесяти: около десяти мессенджеров, пять поисковиков, семь почтовых служб, восемь социальных сетей, пять онлайн-магазинов и так далее.

Некоторые сервисы разной специфики принадлежат одной компании, например, Google: у них свой поисковик, электронная почта, видеохостинг, DNS, платформа интернет-рекламы. Поэтому, если мы рассуждаем о централизации глобальной сети, набранное количество названий можно уменьшить в два-три раза. Сегодня глобальной сетью пользуются более 4 миллиардов человек. Для большинства из них интернет отождествлен с парой десятков сайтов и мобильных приложений.

На своей заре интернет являлся инструментом свободного обмена информацией. Может показаться, что сегодня интернет стал еще свободнее, популярнее и масштабнее. Увы, все не совсем так. Когда в XX веке радиосвязь вышла в массы, она стала своеобразным символом свободы. Но вскоре использование радиочастот и радиоприемников зарегламентировали законодательно, а нарушителей научились пеленговать и наказывать — формально свобода слова и действий осталась, но с оглядкой на последствия. То же самое произошло и все еще происходит с интернетом, но в этот раз вопрос зашел дальше различных законов и уперся в правила и соглашения сервисов, которые фактически свели всю глобальную паутину компьютеров мира на своих серверах, взяв в плен зависимости не одно или два государства, а половину населения планеты. Помимо понятных ограничений на противоправную деятельность, крупные онлайн-сервисы славятся произвольной цензурой, блокировкой неугодных пользователей и расплывчатыми формулировками в мотивации своих действий, которые не оставляют шанса добраться до их настоящих мотивов.

Нет сомнений в том, что единственная цель сверхдорогих коммерческих проектов заключается в заработке новых капиталов и устранении любых помех на этом пути. Им неважно какую религию Вы исповедуете и каких политических взглядов придерживаетесь. Если в тренде то, что Вас оскорбляет, Вас подвинут в сторону и будут поддерживать тренд, потому что для прибыли важна симпатия большинства.

Уже много лет существует термин "информационный пузырь", который обозначает однородность информационного окружения пользователя, личное развитие которого безвыходно попадает в стагнацию. Большая часть вины за это явление лежит на централизованных сервисах, принадлежащих одной компании, либо кругу сотрудничающих компаний, в силу чего в одних руках оказывается всесторонний портрет пользователей. Чтобы удерживать аудиторию, нужно доставлять ей удовольствие. Поэтому поисковик может выдавать по конкретному запросу, например, Вам совсем не то, что выдаст другому, чей круг интересов сильно отличается от Вашего. То же касается предложений нового контента в социальных сетях: алгоритмы знают чем Вы уже интересовались и не посмеют с этим спорить, все больше и больше погружая Вас в однополярный мир, где Вы всегда правы, а все остальные — заблудшие души и враги. Ирония в том, что в этой же социальной сети сидит противоположная группа людей, которая не шибко догадывается о Вас, так как Ваш блог, паблик или персональная страница никогда не появятся в их предложке.
